
Processing Tool - Bug #471

The export record of a file is incorrect

05/19/2022 05:42 PM - zhouxuan

Status: Validated Start date: 05/19/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: zhouxuan_20220608_validated_1.2.0

Scope: Software Delivered version:  

Site: China_Atos   

Description

The export record of a file is incorrect

1.The word in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script)) named 'A1APA000 电动主给水泵系统002 06.doc'

2.The  1APA523KA1 and  1APA523KA2 has duplicate serial number. but not report.

3.In the '综述' there have 2 errors. but in the '详细报告' there have no report.

The above issues still exist

zhouxuan_20220608_validated_1.2.0

History

#1 - 05/20/2022 09:53 AM - zhouxuan

- Subject changed from Als Tool:The generated alarm sheet picture has one more white line to to be used

- Description updated

#2 - 05/23/2022 09:37 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#3 - 05/23/2022 11:22 AM - zhouxuan

- Subject changed from to be used to The export record of a file is incorrect

- Description updated

- Status changed from Completed to Opened

#4 - 05/23/2022 11:50 AM - zhouxuan

- Subject changed from The export record of a file is incorrect to The export record of a file is incorrect(1.1.7)

#5 - 05/26/2022 10:30 AM - admin

- Assignee changed from hwyang to zzy

#6 - 05/26/2022 06:12 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9
#7 - 05/30/2022 04:07 PM - zhouxuan

- Subject changed from The export record of a file is incorrect(1.1.7) to The export record of a file is incorrect(1.1.9)

- Description updated

- Status changed from Completed to Opened

#8 - 05/30/2022 04:07 PM - zhouxuan

- File deleted (bug1.png)

#9 - 05/30/2022 04:08 PM - zhouxuan

- File deleted (A1DVL000 电气厂房主通风系统 Rev2.1.doc)

#10 - 05/30/2022 04:12 PM - zhouxuan

- Subject changed from The export record of a file is incorrect(1.1.9) to The export record of a file is incorrect

#11 - 06/06/2022 06:28 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

no duplicate information

#12 - 06/08/2022 04:10 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to zhouxuan_20220608_validated_1.2.0
